<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000399.png" type="DMXDevice" dmxcversion="3.0.0" ddfversion="1.0.0" whitechanneldefaultmode="onlywhite">
  <information>
    <ddf-library-id>1228</ddf-library-id>
    <model>LightCan</model>
    <vendor>Ape Labs</vendor>
    <author>Stefan Kistner</author>
    <mode>3 Matrix</mode>
  </information>
  <functions>
	  <matrix rows="1" columns="3" >
		  <rgb>
			  <red dmxchannel="0" finedmxchannel="1"/>
			  <green dmxchannel="2" finedmxchannel="3"/>
			  <blue dmxchannel="4" finedmxchannel="5"/>
			  <white dmxchannel="6" finedmxchannel="7"/>
		  </rgb>
		  <rgb>
			  <red dmxchannel="8" finedmxchannel="9"/>
			  <green dmxchannel="10" finedmxchannel="11"/>
			  <blue dmxchannel="12" finedmxchannel="13"/>
			  <white dmxchannel="14" finedmxchannel="15"/>
		  </rgb>
		  <rgb>
			  <red dmxchannel="16" finedmxchannel="17"/>
			  <green dmxchannel="18" finedmxchannel="19"/>
			  <blue dmxchannel="20" finedmxchannel="21"/>
			  <white dmxchannel="22" finedmxchannel="23"/>
		  </rgb>
	  </matrix>
  </functions>
</device>
